/* Base Colors */
/* General Formatting */
h1, h2, h3, h4, h5 { font-family: 'Bree Serif', serif; font-weight: 400; color: #28545b; margin: 1em 0 0.5em 0; }

h1 { font-size: 1.6em; }

h2 { font-size: 1.4em; }

h3 { font-size: 1.2em; }

h4 { font-size: 1em; }

h5 { font-size: 0.9em; }

body { font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 1em; background-color: #ffffff; line-height: 1.4; }

p, .medium-12 ul { font-family: "Open Sans", sans-serif; font-size: 14px; line-height: 1.8; color: #333; }

a { color: #f77823; }
a:hover { color: #c65407; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -moz-transition: all  0.3s ease-in-out; -ms-transition: all  0.3s ease-in-out; -o-transition: all  0.3s ease-in-out; transition: all  0.3s ease-in-out; }

.statement { font-size: 0.8em; border-top: 1px solid #eee; border-bottom: 1px solid #eee; margin-bottom: 5px; margin-top: -10px; padding: 5px 0; }

.page-container { padding-top: 1em; padding-bottom: 1em; }

.inner-page { margin: 2em auto 4em auto; }

.page-title { margin-top: 0; }

.side-container { border: 1px solid #cbcbcb; padding: 20px; }

/* ----------------------------------------------------------
WordPress Classes
------------------------------------------------------------- */
.alignleft { display: inline; float: left; margin: 0.6em 1.625em 0em 0em; }

.alignright { display: inline; float: right; margin: 0.6em 0em 0em 1.625em; }

.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }

#tinymce { padding: 10px; width: auto; }

/* ----------------------------------------------------------
Buttons
------------------------------------------------------------- */
.button { font-family: "Montserrat", serif; text-transform: uppercase; padding-right: 0; padding-left: 0; background: #f77823; border: 1px solid #f77823; color: #fff; }
.button:hover { background: #fff; color: #f77823; }

.button.full { width: 100%; }

.search-btn { background: #f77823; color: #fff; font-size: 13px; }
.search-btn:hover { color: #fff; background: #e46008; }

.fa-angle-right, .fa-angle-left { font-weight: bold; font-size: 15px; border-radius: 50%; width: 25px; height: 25px; text-align: center; padding-top: 3px; padding-left: 3px; border: 2px solid #f77823; }

.fa-angle-left { padding-right: 3px; }

/* ----------------------------------------------------------
Dashboard Page
------------------------------------------------------------- */
.dashboard .gs-container { background: #11170d; }
.dashboard .gs-logo { margin-top: 1em; padding-bottom: 1em; }
.dashboard h1, .dashboard h2, .dashboard h3, .dashboard h4, .dashboard h5 { color: #424c3e; border-top: 3px double #ebf0e8; padding-top: 1em; padding-bottom: 0.5em; }
.dashboard .third { text-transform: uppercase; line-height: 0px; margin-bottom: -5px; color: #97a092; }
.dashboard .project-name { padding-top: 2em; padding-bottom: 2em; }
.dashboard .project-name h1, .dashboard .project-name p { margin: 0; }
.dashboard .project-name p { font-size: 1em; margin-top: 1em; color: #8d9688; }
.dashboard ul { margin-left: 0; columns: 2; -webkit-columns: 2; -moz-columns: 2; }
.dashboard ul li { list-style: none; margin-bottom: 1.5em; }
.dashboard a { color: #8d9688; padding: 0.5em; background: #ebf0e8; }
.dashboard a:hover { background: #424c3e; color: #ebf0e8; }

/* Homepage */
/* ----------------------------------------------------------
Utility
------------------------------------------------------------- */
.utility-container { margin-top: 0.5em; }

.utility-links a { color: #5a9aa8; font-size: 0.8em; font-weight: 700; text-transform: uppercase; padding-left: 4px; margin-left: 2px; border-left: 1px solid #cbcbcb; }
.utility-links a:first-child { border-left: none; }
.utility-links a:hover { color: #f77823; }
.utility-links a.button { padding: 5px; color: #fff; border: 1px solid #f77823; margin-bottom: 0; }
.utility-links a.button:hover { color: #f77823; }

.search-bar { margin-top: 1em; margin-right: 4px; }

.search-input { font-family: "Open Sans", sans-serif; }

.search-input:focus { border-color: #f77823 !important; background: #fff !important; }

/* ----------------------------------------------------------
Main Navigation
------------------------------------------------------------- */
.top-bar .toggle-topbar.menu-icon { z-index: 2; }
.top-bar .toggle-topbar.menu-icon a { color: #28545b; }

.main-navigation { border-top: 2px solid #28545b; font-family: 'Montserrat', Georgia, serif; margin: 0 2%; }
.main-navigation .top-bar { background: #fff; }
.main-navigation .row { border-bottom: 1px solid #e5e6e6; }

.logo { max-width: 100%; margin-top: 0.5em; margin-bottom: 0.5em; }

.top-bar-section { background: #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.top-bar-section ul li { position: relative; }
.top-bar-section ul li .pentagon { background: url(../images/pentagon.svg) no-repeat; width: 15px; height: 15px; position: absolute; left: 0; right: 0; margin: 0 auto; opacity: 0; }
.top-bar-section ul li.active .pentagon { opacity: 1; }

.top-bar-section ul li:hover .pentagon { opacity: 1; }

.top-bar-section ul.dropdown { border: 1px solid #e5e6e6; margin-left: -1px; }
.top-bar-section ul.dropdown li { border-top: 0; }
.top-bar-section ul.dropdown li:last-child { padding: 0 !important; }

.top-bar-section li a:not(.button) { padding: 10px 21px; }

.top-bar-section ul li > a { font-size: 14px; color: #5a9aa8; background: #fff; text-transform: uppercase; }
.top-bar-section ul li > a:hover { color: #28545b; }

.top-bar-section .dropdown li a { font-size: 13px; }

.top-bar-section ul li.active > a { color: #28545b; }

.panel1.feature-panel { height: 220px; }
.panel1.feature-panel .description { width: 50%; }
.panel1.feature-panel .description h2 { margin-top: 0.3em; }

/* ----------------------------------------------------------
Homepage Slider
------------------------------------------------------------- */
#slideshow { overflow-y: hidden; margin-bottom: 1em; }

ul.slide-images { height: 313px; list-style: none; margin: 0; border: 1px solid #cbcbcb; }
ul.slide-images li { overflow: hidden; background-color: none !important; height: 309px; transition:none; }

.slide-text { top: 2em; padding-right: 2.5em; }
.slide-text span { font-family: "Montserrat", sans-serif; font-size: 21px; margin-bottom: 0.5em; display: inline-block; color: #28545b; }
.slide-text p { font-family: "Open Sans", sans-serif; font-size: 14px; color: #62aeba; margin-top: 5px; margin-bottom: 15px; }
.slide-text a { color: #f77823; font-size: 14px; text-transform: uppercase; }
.slide-text a:hover { color: #f99654; }

#pager { /* you can add positioning properties here if needed */ /*width: 75px;  change as required */ padding: 0; height: 14px; z-index: 999; position: absolute; bottom: 14px; right: 30px; }

#pager a { display: block; float: left; width: 13px; height: 13px; text-indent: -999em; background: transparent; border-radius: 13px; /* must be the same as width and height */ -moz-border-radius: 13px; -webkit-border-radius: 13px; /*box-shadow: 0 0 1px 2px #333;  border color */ border: 2px solid #62aeba; margin-right: 7px; }

#pager a { background: transparent; /* optional: color when hovered */ }

.lt-ie9 #pager a { background: #fff; }

#pager a.activeSlide { background: #62aeba; /* color when active */ }

@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) { ul.slide-images, ul.slide-images li { height: 440px; }
  .slide-text { top: 0; padding: 1em 2em; } }
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
/* Homepage slider */
.orbit-bullets { z-index: 9; }

.panel2 { margin-bottom: 1em; }

.mission-panel { height: 400px; overflow: hidden; position: relative; }
.mission-panel .title-label { padding: 20px; }
.mission-panel .title-label h1 { font-family: "Montserrat", sans-serif; margin: 0; font-size: 23px; text-transform: uppercase; }

.label-green { border-top: 3px solid #2cb684; }
.label-green h1, .label-green h5 { color: #2cb684; font-size: 23px; }
.label-green h1:hover, .label-green h5:hover { color: #fff; }
.label-green:hover { background: #43d29e; }
.label-green:hover h1, .label-green:hover h5 { color: #fff; }

.label-orange { border-top: 3px solid #f77823; }
.label-orange h1, .label-orange h5 { color: #f77823; font-size: 23px; }
.label-orange h1:hover, .label-orange h5:hover { color: #fff; }
.label-orange:hover { background: #f99654; }
.label-orange:hover h1, .label-orange:hover h5 { color: #fff; }

.label-yellow { border-top: 3px solid #d3ce3c; }
.label-yellow h1, .label-yellow h5 { color: #d3ce3c; }
.label-yellow h1:hover, .label-yellow h5:hover { color: #fff; }
.label-yellow:hover { background: #dcd866; }
.label-yellow:hover h1, .label-yellow:hover h5 { color: #fff; }

.label-red { border-top: 3px solid #f1654c; }
.label-red h1, .label-red h5 { color: #f1654c; }
.label-red h1:hover, .label-red h5:hover { color: #fff; }
.label-red:hover { background: #f58e7b; }
.label-red:hover h1, .label-red:hover h5 { color: #fff; }

.label-blue { border-top: 3px solid #28545b; }
.label-blue h1, .label-blue h5 { color: #28545b; }
.label-blue h1:hover, .label-blue h5:hover { color: #fff; }
.label-blue:hover h1, .label-blue:hover h5 { color: #fff; }

.mission-panel:hover .label-green, .feature-content-container:hover .label-green { background: #43d29e; }
.mission-panel:hover .label-green h1, .mission-panel:hover .label-green h5, .feature-content-container:hover .label-green h1, .feature-content-container:hover .label-green h5 { color: #fff; }
.mission-panel:hover .label-orange, .feature-content-container:hover .label-orange { background: #f99654; }
.mission-panel:hover .label-orange h1, .mission-panel:hover .label-orange h5, .feature-content-container:hover .label-orange h1, .feature-content-container:hover .label-orange h5 { color: #fff; }
.mission-panel:hover .label-red, .feature-content-container:hover .label-red { background: #f58e7b; }
.mission-panel:hover .label-red h1, .mission-panel:hover .label-red h5, .feature-content-container:hover .label-red h1, .feature-content-container:hover .label-red h5 { color: #fff; }
.mission-panel:hover .label-blue, .feature-content-container:hover .label-blue { background: #28545b; }
.mission-panel:hover .label-blue h1, .mission-panel:hover .label-blue h5, .feature-content-container:hover .label-blue h1, .feature-content-container:hover .label-blue h5 { color: #fff; }

.mission-title { background: #c8c9ca; padding: 1.5em 2.5em; height: 320px; }
.mission-title h1 { margin: 0; color: #fff; font-size: 2.1em; }

.mission-img { background-size: cover !important; height: 400px; }

.mission-video { cursor: pointer; position: relative;}
.mission-video i {
	display: block;
	font-size: 100px;
	color: rgba(255,255,255,0.7);
	position: absolute;
	top: 50%; left: 50%;
	margin-top: -80px;
	margin-left: -50px;
}
.mission-video:hover i {
	color: rgba(255,255,255,1);
}

.panel2-container { height: 320px; }

.mission-info { font-size: 15px; width: 100%; padding: 20px 40px 20px 20px; position: absolute; background: rgba(0, 0, 0, 0.6); font-family: "Open Sans", sans-serif; color: #fff; bottom: -110px; -moz-transition: all  0.6s ease-in-out; -ms-transition: all  0.6s ease-in-out; -o-transition: all  0.6s ease-in-out; transition: all  0.6s ease-in-out; }
.mission-info:hover { background: rgba(0, 0, 0, 0.8); }

.mission-panel { position: relative; }
.mission-panel i { color: #f77823; -moz-transition: all  0.3s ease-in-out; -ms-transition: all  0.3s ease-in-out; -o-transition: all  0.3s ease-in-out; transition: all  0.3s ease-in-out; }
.mission-panel i:hover { color: #faa56d; }
.mission-panel i.fa-chevron-right { width: 22px; height: 22px; font-size: 0.8em; text-align: center; border: 2px solid #fff; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; color: #fff; padding-top: 3px; padding-left: 2px; margin-right: -24px; float: right; background: transparent; }
.mission-panel i.fa-chevron-right:hover { background: #f77823; }

.mission-info.shown { bottom: 2px; }

.mission-panel:hover .mission-info { bottom: 0px; }

.mission-panel:hover .mission-title { background: #aeb0b1; }

.share-container { margin: 2em auto; }
.share-container span { vertical-align: super; }
.share-container .fa { margin-left: 10px; }

.feature-content-container { width: 100%; margin-bottom: 1.1em; position: relative; }
.feature-content-container .label { width: 100%; text-align: left; padding: 20px; }
.feature-content-container .label h5 { font-family: "Montserrat", sans-serif; /*text-transform: uppercase;*/ margin: 0; }
/*.feature-content-container .bg-image { height: 238px; position: relative; background-size: cover !important; }*/
.feature-content-container .bg-image { height: 297px; position: relative; background-size: cover !important;background-position: bottom !important; }
.feature-content-container .lt-ie9.content-info { background: #000; }
.feature-content-container .content-info { position: absolute; bottom: 0; width: 100%; background: rgba(0, 0, 0, 0.6); padding: 1em 2.2em 1em 1em; }
.feature-content-container .content-info h5 { margin: 0em; color: #fff; font-family: "Montserrat", sans-serif; }
.feature-content-container .content-info p { font-size: 13px; margin: 0em; color: #fff; }
.feature-content-container .content-info .more-btn { display: block; position: absolute; right: 15px; top: 40%; }
.feature-content-container .content-info .more-btn .fa { width: 22px; height: 22px; font-size: 0.8em; text-align: center; border: 2px solid #fff; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; color: #fff; padding-top: 3px; float: right; background: transparent; }
.feature-content-container .content-info .more-btn .fa:hover { background: #f77823; }

.bg-image2 { position: relative; -webkit-filter: brightness(65%); -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease; }
.bg-image2:hover { -webkit-filter: brightness(100%); }

.feature-content2 .button-container { margin: 0; padding-top: 2em; }
.feature-content2 .button-container a { color: #fff; background: #f77823; border: none; }
.feature-content2 .button-container a:hover { background: #e46008; }
.feature-content2 .content-info2 { position: absolute; top: 20%; z-index: 2; margin: 0; text-align: center; width: 95%; }
.feature-content2 .content-info2 h3 { font-family: "Montserrat", sans-serif; margin: 0; padding-top: 2em; color: #fff; text-shadow: 1px 1px 0px black; }

.home-action-btns { padding: 23px 0; border-width: 2px; }

/* Side Navigation */
.side-nav { padding: 1.6em 1em 1em 1em; border: 1px solid #e5e6e6; position: relative; margin-bottom: 1.5em; background: #fff; }
.side-nav .pentagon { width: 20px; height: 20px; position: absolute; top: -4px; left: 0; right: 0; margin: 0 auto; }
.side-nav .pentagon img { width: 100%; }
.side-nav li.category { font-family: "Open Sans", sans-serif; margin-bottom: 0; font-size: 12px; font-weight: 300; }
.side-nav li a { font-family: 'Bree Serif', serif; color: #5a9aa8; font-size: 1.1em; }
.side-nav li a:hover { color: #28545b; }
.side-nav h3 { font-family: "Montserrat", sans-serif; margin: 0 0 1em 0; text-transform: uppercase; font-size: 15px; color: #28545b; text-align: center; }
.side-nav ul.side-links { list-style: none; margin-left: 0; }
.side-links li {
  line-height: 1.2;
  margin-bottom: 0.75rem;
}
.side-nav ul.side-inner { list-style: none; }

.side-nav li.active > a:first-child, .side-nav li.current_page_item > a:first-child { font-family: 'Bree Serif', serif; color: #28545b; }

.side-nav.fixed { position: fixed; top: 0; height: 70px; z-index: 1; }

/* Generic Pages */
/* Pagenation */
.pagenation { margin-top: 1.5em; font-family: "Montserrat", serif; }
.pagenation a, .pagenation span { margin-right: 0.5em; color: #28545b; }
.pagenation a:hover, .pagenation span:hover { color: #f77823; }
.pagenation a.page-active, .pagenation span.current { color: #f77823; }
.pagenation .page-prev, .pagenation .page-next, .pagenation .nextpostslink, .pagenation .previouspostslink { text-transform: uppercase; font-size: 14px; }
.pagenation .page-prev, .pagenation .previouspostslink { margin-right: 1.5em; }
.pagenation .page-prev:hover .fa-angle-left, .pagenation .previouspostslink:hover .fa-angle-left { background-color: #f77823; color: #fff; }
.pagenation .page-next, .pagenation .nextpostslink { margin-left: 1em; }
.pagenation .page-next:hover .fa-angle-right, .pagenation .nextpostslink:hover .fa-angle-right { background-color: #f77823; color: #fff; }
.pagenation .fa-angle-left, .pagenation .fa-angle-right { font-weight: bold; margin-right: 5px; font-size: 15px; border-radius: 50%; width: 25px; height: 25px; text-align: center; padding-top: 3px; border: 2px solid #f77823; }
.pagenation .fa-angle-right { margin-left: 5px; margin-right: 0; padding-left: 3px; }

/* Neighborhood Overview */
.neighborhood-list .neighborhood, .neighborhood-list .report, .report-list .neighborhood, .report-list .report { text-align: center; padding: 3em 2em; /*height: 12em;*/ margin-bottom: 2em; border: 1px solid #e5e6e6; border-top: 3px solid #5a9aa8; background: #fff; }
.neighborhood-list .neighborhood h3, .neighborhood-list .report h3, .report-list .neighborhood h3, .report-list .report h3 { margin: 0; padding-bottom: 10px; color: #f77823; }
.neighborhood-list .neighborhood .fa-angle-right, .neighborhood-list .report .fa-angle-right, .report-list .neighborhood .fa-angle-right, .report-list .report .fa-angle-right { color: #5a9aa8; border-color: #5a9aa8; }
.neighborhood-list .neighborhood:hover, .neighborhood-list .report:hover, .report-list .neighborhood:hover, .report-list .report:hover { background: #28545b; }
.neighborhood-list .neighborhood:hover h3, .neighborhood-list .report:hover h3, .report-list .neighborhood:hover h3, .report-list .report:hover h3 { color: #fff; }

/* Neighborhood Detail */
.map-container { height: 255px; overflow: hidden; position: relative; margin-bottom: 1em; }
.map-container .neighborhood-name { margin: 0; position: absolute; bottom: 5%; background: rgba(0, 0, 0, 0.6); color: #fff; display: inline-block; padding: 0.5em 1em; }
.map-container img { width: 100%; }

.neighborhood-stats ul, .neighborhood-stats2 ul, .property-stats ul { font-family: "Open Sans", sans-serif; font-size: 14px; list-style: none; margin-left: 0.5rem; color: #333; }
.neighborhood-stats ul li:before, .neighborhood-stats2 ul li:before, .property-stats ul li:before { content: "-"; position: relative; left: -5px; }
.neighborhood-stats ul li, .neighborhood-stats2 ul li, .property-stats ul li { text-indent: -5px; }

.neighborhood-stats2 { border: 1px solid #e5e6e6; padding: 1em; }
.neighborhood-stats2 ul { margin-bottom: 0; font-size: 12px; }

/* Property Overview */
/* Property Detail */
.property-callout p { font-size: 14px !important; }
.property-callout p a { color: #f77823; text-decoration: underline; }
.property-callout p a:hover { color: #c65407; }

.property-stats ul { font-size: 14px; }

.property-section h2 { margin-top: 0.5em; }
.property-section h3 { border-top: 2px solid #28545b; padding-top: 1em; text-transform: uppercase; font-family: "Montserrat", sans-serif; text-align: center; }
.property-section p.property-address { text-align: center; }

.add-info { padding: 1em 1em 0 1em; border-color: #e5e6e6; }
.add-info p { font-size: 12px; }

/* Staff Overview */
.staff, .property { height: 325px; border: 1px solid #d9d9d9; margin-bottom: 2em; position: relative; overflow: hidden; }
.staff { max-width: 220px; }
.staff .image, .property .image { width: 100%; background: #fff; height: 200px; }
.staff .staff-name, .staff .property-name, .property .staff-name, .property .property-name { width: 100%; min-height: 110px; position: absolute; bottom: 0; padding: 1em; background: #fff; border-top: 3px solid #5a9aa8; }
.staff .staff-name h4, .staff .staff-name h3, .staff .property-name h4, .staff .property-name h3, .property .staff-name h4, .property .staff-name h3, .property .property-name h4, .property .property-name h3 { margin-top: 0; color: #f77823; }
.staff .staff-name span, .staff .property-name span, .property .staff-name span, .property .property-name span { font-size: 14px; color: #5a9aa8; }

.staff:hover .staff-name { background: #28545b; }
.staff:hover .staff-name h4 { color: #fff; }

.property:hover .property-name { background: #28545b; }
.property:hover .property-name h3 { color: #fff; }

.property-name { height: 100px !important; }

/* Staff Detail */
.staff-bio h2 { margin-top: 0; color: #f77823; }
.staff-bio .title { color: #28545b; }
.staff-bio a { color: #5a9aa8; }

/* Programs Overview */
.programs-snip { padding: 1.25rem; margin-bottom: 1.25rem; position: relative; border: 1px solid #e5e6e6; border-top: 3px solid #5a9aa8; background: #fff; }
.programs-snip h4 { margin-top: 0; font-size: 1.2em; }
.programs-snip h4 a { color: #f77823; text-align: center; display: block; }
.programs-snip h4 a:hover { color: #28545b; }
.programs-snip p { color: #333; margin-top: 1.5em; }
.programs-snip .small.button { margin-bottom: 0; }

.feature-label { font-family: "Montserrat", serif; background: #28545b; color: #fff; padding: 0.4em; text-transform: uppercase; border-top: 3px solid #5a9aa8; text-align: center; }

.feature-program { border-top: none; }
.feature-program .fa-star-o { color: #28545b; }
.feature-program .distinction { position: absolute; right: 9px; top: 8px; }

/* Orbit Slider */
.orbit-container { height: 375px; }

.orbit-bullets-container { text-align: center; }

/* Event Calendar */
.event-calendar-page h3 { margin-top: 0; }
.event-calendar-page hr { margin-bottom: 0; }

.calendar-events-container { margin-bottom: 3em; }

.calendar-filters { margin: 1em 0; }
.calendar-filters label { font-family: "Montserrat", sans-serif; }

.button.filter-submit { text-transform: none; width: 90%; }
.button.filter-submit i.fa-angle-down { margin-top: 0.5em; font-size: 1.5em; border: 2px solid #fff; border-radius: 50%; width: 30px; height: 30px; }
.button.filter-submit:hover i.fa-angle-down { border-color: #f77823; padding-top: 2px; }

.wrapper { width: 100%; padding: 4px; }

table { width: 100%; font-size: 14px; border: none; margin-bottom: 0; }

#header-table tr:first-child { text-align: center; color: #0055ff; }

#header-table tr:nth-child(2) { background-color: #A4C739; color: white; }

#header-table td { font-family: "Montserrat", serif; font-size: 1.2em; padding: 2% 0; color: #f77823; border-top: 2px solid #f77823; }
#header-table td .fa-angle-right, #header-table td .fa-angle-left { float: right; margin: 0; background: #f77823; color: #fff; }
#header-table td .fa-angle-right:hover, #header-table td .fa-angle-left:hover { background: #fff; color: #f77823; }
#header-table td .fa-angle-left { float: left; }

#day-names { text-align: center; border-bottom: 1px solid #d6d6d6; }

#day-names td { width: 14.2857%; height: 22px; color: #5a9aa8; font-size: 90%; }

table.week { font-size: 75%; }

table.week { height: 80px; }
table.week td.description { font-size: 12px; }
table.week td.description a { color: #f77823; display: block; }
table.week td.description a:hover { color: #ae4906; }

table.week td { width: 14.2857%; padding: 1%; text-align: right; box-sizing: border-box; }

td.today { font-weight: bold; }

td.today.date { font-size: 110%; border-top: 2px solid #f77823; }

table.week tr:first-child { height: 25%; }

table.week tr:nth-child(2) { height: 75%; }

.event { color: #fff; }
.event a { color: #fff; display: block; }

.event.program { background-color: #5a9aa8; }

.event.classes { background-color: #f1654c; }

td.event.volunteer { background-color: #2cb684; }

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) { #day-names { display: none; }
  table.week { height: 30px; }
  .week td { padding: auto; text-align: center; }
  .week tr:nth-child(2) { display: none; } }
.calendar-event-snip { margin: 2em 0; border-bottom: 1px solid #e5e6e6; }
.calendar-event-snip .event-type-classes { border-top: 2px solid #f77823; }
.calendar-event-snip .event-type-classes .event-type { color: #f77823; }
.calendar-event-snip .event-type-volunteer-events { border-top: 2px solid #2cb684; }
.calendar-event-snip .event-type-volunteer-events .event-type { color: #2cb684; }
.calendar-event-snip .event-type-events { border-top: 2px solid #5a9aa8; }
.calendar-event-snip .event-type-events .event-type { color: #5a9aa8; }
.calendar-event-snip .event-type { padding-top: 1.5em; text-transform: uppercase; font-family: "Montserrat", sans-serif; font-size: 12px; margin-bottom: 1em; }
.calendar-event-snip .event-date h3 { margin-bottom: 0.5em; }
.calendar-event-snip .event-time { text-transform: uppercase; font-family: "Montserrat", sans-serif; font-size: 12px; }
.calendar-event-snip .button-container { margin-top: 5%; }

/* Programs Event Detail */
.event-detail-container .event-img { height: 220px; overflow: hidden; }
.event-detail-container h3 { margin: 0 0 0.5em 0; font-size: 1.4em; }
.event-detail-container .event-location { margin-bottom: -1em; }

.event-callout { padding: 1em; }
.event-callout a h5 { margin: 0 0 15px 0; color: #555657; }
.event-callout a h5:hover { color: #333; text-decoration: underline; }
.event-callout p { font-size: 13px; }

.right-side .callout { background: #5a9aa8; border: 1px solid #28545b; cursor: pointer; }
.right-side .callout h4 { margin-top: 0; color: #fff; }
.right-side .callout .fa-angle-right { display: block; color: #fff; border-color: #fff; }
.right-side .callout:hover { background: #fff; }
.right-side .callout:hover h4 { color: #28545b; }
.right-side .callout:hover .fa-angle-right { color: #5a9aa8; border-color: #5a9aa8; }

/* Blog Overview */
.blog-snip { margin-bottom: 2em; }
.blog-snip img { margin-top: 1em; }
.blog-snip h4 { margin-top: 1em; font-size: 1.2em; }

.feature-label.blog-date { background: none; color: #5a9aa8; letter-spacing: 3px; }

/* Blog Detail */
.blog-detail-container .img-inline, .blog-detail-container img.alignleft, .blog-detail-container img.alignright { width: 50%; display: inline-block; }

/* Timeline */
.timeline .t_right, .timeline .t_right:hover:active, .timeline .t_left, .timeline .t_left:hover:active { transition: none; }

/* Search Results */
.search-page-bar { margin-top: -1.5em; }
.search-page-bar .search-input { height: 3rem; }
.search-page-bar .postfix { height: 3rem; }
.search-page-bar .postfix.button { line-height: 3rem; }

.search-title { font-size: 1.2em; margin-bottom: 1em; color: #5a9aa8; font-family: "Montserrat", serif; }
.search-title span { color: #28545b; }

.search-result { background: #fff; padding: 0.5em 2em; margin-bottom: 1.5em; border: 1px solid #e5e6e6; }
.search-result h3 { text-align: center; margin-bottom: 0.5em; }

/* Contact */
.contact-page .button { font-size: 12px; padding: 1.5em 1em; background: #fff; color: #f77823; }
.contact-page .button:hover { background: #f77823; color: #fff; }
.contact-page .button p { margin: 0 0 0.4em 0; font-size: 16px; font-weight: 700; }
.contact-page .contact-map .callout.panel p { font-size: 0.8em; margin-bottom: 0.5em; }

.contact-form { padding: 0 3em; }
.contact-form h2 { margin: 0 0 1.5em 0; }
.contact-form input[type="text"], .contact-form input[type="password"], .contact-form input[type="date"], .contact-form input[type="datetime"], .contact-form input[type="datetime-local"], .contact-form input[type="month"], .contact-form input[type="week"], .contact-form input[type="email"], .contact-form input[type="number"], .contact-form input[type="search"], .contact-form input[type="tel"], .contact-form input[type="time"], .contact-form input[type="url"] { height: 2.5rem; }
.contact-form textarea { height: 200px; }

/* Footer */
.site-map { border-top: 1px solid #28545b; border-bottom: 1px solid #28545b; padding-top: 2.5em; padding-bottom: 1em; color: #28545b; background: #7baeba; font-family: "Montserrat", serif; }
.site-map ul { list-style: none; margin-left: 0; margin-top: 0.5em; margin-bottom: 1.2em; }
.site-map ul li {
  padding-bottom: 5px;
  line-height: 1.2;
}
.site-map ul li a { font-family: "Open Sans", sans-serif; font-size: 0.9em; color: #fff; }
.site-map ul li a:hover { color: #28545b; }
.site-map .grid-5 { width: 20%; }

footer { margin-bottom: 1em; padding-top: 0.3em; }

.footer { margin-top: 1em; background: #fff; }
.footer .row { margin-bottom: 0.5em; }
.footer .directions { color: #f77823; font-size: 1em; }
.footer .directions .fa { font-size: 0.8em; }
.footer .directions:hover { color: #c65407; }
.footer h3 { color: #28545b; font-family: "Montserrat", sans-serif; text-transform: uppercase; font-size: 0.9em; margin-bottom: 1.5em; margin-top: 1em; }
.footer h4 { font-size: 1em; }
.footer .inline { display: inline-block; }
.footer .social-container { display: inline-block; margin-left: 1em; margin-top: 7px; }
.footer .social-container .fa { width: 35px; height: 35px; text-align: center; font-size: 1.3em; padding-top: 5px; margin-right: 0.5em; border: 2px solid #5a9aa8; color: #5a9aa8; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.footer .social-container .fa:hover { color: #f77823; border-color: #f77823; }
.footer h4 { color: #62aeba; margin-top: 0.5em; }
.footer .footer-links { margin-top: 1.2em; }
.footer .footer-links a { font-family: "Open Sans", sans-serif; font-size: 13px; padding: 0 10px 0 5px; border-right: 1px solid #cbcbcb; }
.footer .footer-links a:first-child { padding-left: 0; }
.footer .footer-links a:last-child { border-right: none; }

.footer-left { border-right: 1px solid #e5e6e6; }

/***********************************************************************************************/
/* Back to Top Button */
/***********************************************************************************************/
.go-top { position: fixed; z-index: 3; bottom: 2em; right: 2em; text-decoration: none; text-transform: uppercase; color: white; background-color: rgba(90, 154, 168, 0.4); font-size: 12px; padding: 1em; display: none; }

.go-top:hover { background-color: rgba(90, 154, 168, 0.9); color: white; }

/***********************************************************************************************/
/* Media Queries */
/***********************************************************************************************/
@media only screen and (min-width: 640px) { .alpha { padding-right: 0 !important; }
  .omega { padding-left: 0 !important; }
  .top-bar-section .has-dropdown > a:after { border: none; } }
@media only screen and (min-width: 1024px) { .logo { max-width: 79%; } }
@media only screen and (max-width: 1024px) { .utility-container { margin-top: 1.2em; } }
@media only screen and (max-width: 990px) { .top-bar-section li a:not(.button) { padding: 8px 19px; }
  .top-bar-section ul li:last-child { padding: 0; }
  .top-bar-section ul.dropdown { border: none; } }
@media only screen and (max-width: 940px) { .property { height: 300px; } }
@media only screen and (max-width: 893px) { .top-bar-section li a:not(.button) { padding: 8px 14px; } }
@media only screen and (max-width: 881px) { .top-bar-section li a:not(.button) { padding: 8px 14px; font-size: 13px; } }
@media only screen and (max-width: 710px) { .top-bar-section li a:not(.button) { padding: 8px 9px; font-size: 12px; } }
@media only screen and (min-width: 640px) { .show-mobile { display: none; border-right: none; } }
@media only screen and (max-width: 640px) { .side-nav { display: none; }
  .breadcrumbs { background: #FAFAFA; margin: -6% 2% 5% 2%; }
  .mobile-center { text-align: center !important; }
  .blog-snip .button { width: 100%; }
  .programs-snip .button { width: 100%; }
  .search-result .button { width: 100%; }
  .button.filter-submit { width: 100%; }
  .event-type, .event-date, .event-time, .calendar-events-container h3 { text-align: center; }
  .contact-page { padding: 0 3em; }
  .top-bar-section ul li .pentagon { background: none; }
  .top-bar-section li a:not(.button) { font-size: 15px; }
  .no-mobile { display: none; }
  .utility-links a { font-size: 0.7em; }
  .orbit-container { height: 475px; } }
@media only screen and (max-width: 570px) { .logo { width: 100%; }
  .orbit-container { height: 400px; } }
@media only screen and (max-width: 480px) { .footer .footer-links a { font-size: 12px; }
  .orbit-container { height: 315px; } }


li.gfield { list-style-type: none; }
form.row ul { margin: 0 !important; }

.mission-img iframe {
	width: 100% !important;
	height: 325px !important;
}

#tribe-events-content table.tribe-events-calendar, #tribe-events-content .tribe-events-calendar td {
	border: 2px solid #fff;
	background-color: #f9f9f9;
}

#tribe-events-content .tribe-events-calendar tr:nth-of-type(even) {
	background-color: transparent;
}

.tribe-events-calendar td div[id*="tribe-events-daynum-"],
.tribe-events-calendar td.tribe-events-othermonth {
	background-color: #fff !important;
}

.tribe-events-calendar td div[id*="tribe-events-daynum-"],
.tribe-events-calendar td div[id*="tribe-events-daynum-"] a {
	font-weight: normal;
	font-size: 14px;
}

.tribe-events-calendar td div[id*="tribe-events-daynum-"] a {
	background-color: transparent;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] {
	color: #000;
	font-weight: bold;
	border-top: 2px solid #f77823;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a {
	color: #000;
	font-weight: bold;
	background-color: transparent !important;
}

.tribe-events-calendar .tribe-events-month-event-title {
	font-weight: normal !important;
}

.tribe-events-calendar .vcalendar div.classes {
	background-color: #f1654c !important;
}

.tribe-events-calendar .vcalendar div.volunteer {
	background-color: #2cb684 !important;
}

.tribe-events-calendar .vcalendar div.program {
	background-color: #5a9aa8 !important;
}

.tribe-events-calendar .vcalendar div.classes a,
.tribe-events-calendar .vcalendar div.volunteer a,
.tribe-events-calendar .vcalendar div.program a {
	color: #fff !important;
	display: block;
}

.join-mailing-list {
  display: block;
  width: 250px;
}

.footer #custom_html-3 .custom-html-widget {
    max-height: 400px;
    overflow-y: auto;
}